Solved

updating scsi drivers and library/tape firmware

Posted on 2008-06-17
3
962 Views
Last Modified: 2008-06-23
Due to a problem with our Arscerve Backups, I have been advised to update the SCSI drivers and library/tape firmware on our NAS.

Ive had a look on the hp site but Im not entirely sure which versions of the drivers and firmware to install.

we have a HP Storageworks MSL6000 Tape Library attached to a HP Proliant DL380 G4 Storage Server

other info:

-2xHP LTO Ultrium - 3 drives
-2xLSI Adapter, ultra320 scsi 2000 series (with 1020/1030)
-smart array 6400 controller
-smart array 61
0
Comment
Question by:Rockstar_North
  • 2
3 Comments
 
LVL 55

Expert Comment

by:andyalder
ID: 21804573
0
 

Author Comment

by:Rockstar_North
ID: 21811212
sorry andy - this only leads me to the Library and Tape Tools management software.
0
 
LVL 55

Accepted Solution

by:
andyalder earned 500 total points
ID: 21811661
That's correct. L&TT is the tool used to update the library and tape drive firmware. It's not management software.
0

Featured Post

Enterprise Mobility and BYOD For Dummies

Like “For Dummies” books, you can read this in whatever order you choose and learn about mobility and BYOD; and how to put a competitive mobile infrastructure in place. Developed for SMBs and large enterprises alike, you will find helpful use cases, planning, and implementation.

Question has a verified solution.

If you are experiencing a similar issue, please ask a related question

Suggested Solutions

Microservice architecture adoption brings many advantages, but can add intricacy. Selecting the right orchestration tool is most important for business specific needs.
In the modern office, employees tend to move around the workplace a lot more freely. Conferences, collaborative groups, flexible seating and working from home require a new level of mobility. Technology has not only changed the behavior and the expe…
This tutorial will walk an individual through locating and launching the BEUtility application to properly change the service account username and\or password in situation where it may be necessary or where the password has been inadvertently change…
This tutorial will walk an individual through the process of installing of Data Protection Manager on a server running Windows Server 2012 R2, including the prerequisites. Microsoft .Net 3.5 is required. To install this feature, go to Server Manager…

920 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question

Need Help in Real-Time?

Connect with top rated Experts

13 Experts available now in Live!

Get 1:1 Help Now